@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	box-sizing: border-box;
}
hr			{height: 1px;	margin: 2rem 0;	padding: 0;	border:dotted 1px #ccc;	clear: both;}


/*リンクボタン*/
a.btn_com01,
a.btn_com02{
	display: block;
	width: 100%;
	max-width: 480px;
	background: #23406b;
	font-size: 1rem;
	color: #fff;
	margin: 0 auto;
	border-radius: 25px;
	box-shadow: 0 4px 0 #999999;
	padding: 0.75rem 2.5rem;
	box-sizing: border-box;
}
a.btn_com02{
	background: #2e79f2;
	box-shadow: 0 4px 0 #2e4c8c;
}


a.btn_com01:after,
a.btn_com02:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	width: 10px;/*画像の幅*/
	height: 10px;/*画像の高さ*/
	background-image: url(../image/common/icn_arrow01.png);
	background-size: contain;
	vertical-align: middle;
	margin-left:15px;
}
a.btn_com01:hover{
	text-decoration: none;
	background: #2F5792;
}
a.btn_com02:hover{
	text-decoration: none;
	background: #4788EF;
}

/*--------------------------------------------------------------------------------------------------*/
.table_contact01{margin-bottom: 2rem; background:#EDF7FE;}
.table_contact01 th{
	display: block;
	margin-bottom: 0.5rem;
}
.table_contact01 td{
	display: block;
	margin-bottom: 1rem;
}
.table_contact01 th .required{
	display: inline-block;
	background-color:#FF6600;
	color: #fff;
	font-size: 0.85rem;
	letter-spacing: 1px;
	line-height: 150%;
	padding: 2px 6px;
	border-radius: 6px;
	margin: 0 0 0 0.75rem;
}
.table_contact01 select,
.table_contact01 input,
.table_contact01 textarea{
	width: 98%;
	padding: 12px 0;
	border-radius: 5px;
	background: #fff;
	/*border: none;*/
	border: solid 1px #ccc;
	font-size: 1rem;
	margin: 0.5rem 0 ;
}
.table_contact01 select{/*矢印位置の微調整*/
	/*border-right: 6px #fff solid;*/
}
.table_contact01 textarea {
	height:240px;
}

.table_contact01 input[class="postalcode"]{/*郵便番号*/
	width: 7em;
}

.table_contact01 input[class="tel"]{/*電話番号*/
	width: 10em;
}

.btn_form01 {/*フォームボタン*/
	display: inline-block;
	height: 36px;
	line-height: 36px;
	border-radius: 18px;
	color: #fff;
	text-decoration: none;
	transition: 0.3s;
	background: #055a8c url("../image/common/icn_arrow01.png") no-repeat right 15px top 46%;
	background-size: 10px;
	padding: 0 30px 0 30px;
    font-size: 1.0rem;
    border:0;
}
.btn_form01:hover {
	opacity: 0.6;
	color: #fff;
}

.table_contact01 ::placeholder {color:#b3b3b3; font-size: 00.9rem}

/*.table_contact01 .radio-box input{
	width: 1rem;
	margin: 0;
}*/
/*.table_contact01 .radio-box label,
.table_contact01 .check-box label{
	margin: 0 1.25rem 0 0;
}

.table_contact01 .radio-box input,
.table_contact01 .check-box input{
	width:10% !important;
    transform:scale(1.2);
}

.table_contact01 .radio-box input:first-child,
.table_contact01 .check-box input:first-child{
	margin-left:-20px;
}
.table_contact01 .radio-box label,
.table_contact01 .check-box label {
	margin-left: -15px;
}
.table_contact01 .radio-box,
.table_contact01 .check-box{
	padding-left:10px !important;
}
*/





/*-------------------------------------------------------------------------------------------------------------------------------
	タブレット用（768px～）
---------------------------------------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width:768px){

article.contact-page01 {margin-top:110px;}
.table_contact01{width: 100%;}
.table_contact01 th{
	display: table-cell;
	margin-bottom: 0;
	width: 30%;
	padding: 0.25rem 0 0 1rem;
    border-bottom: 1px solid #9FC2E3;
}
.table_contact01 td{
	display: table-cell;
	margin-bottom: 0;
	padding: 0.25rem 0;
   border-bottom: 1px solid #9FC2E3;
}
.table_contact01 select,
.table_contact01 input,
.table_contact01 textarea{
	width: 96%;
	padding: 12px 0;
	border-radius: 5px;
	background: #fff;
	/*border: none;*/
	border: solid 1px #ccc;
	font-size: 1rem;
	margin: 0.75rem 0 ;
}
/********/
}





/*-------------------------------------------------------------------------------------------------------------------------------
	PC用（1100px～）
---------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 1100px){

/********/
}